#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-8qJ07lkAlmp2ti0ZM10BTj
key:                  hledger-web-1.32.1-8qJ07lkAlmp2ti0ZM10BTj
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  219832f07d2cd0bef280ebcd457f699d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-8qJ07lkAlmp2ti0ZM10BTj
depends:
    Decimal-0.5.2-LiLEpVKzmCCdZR3cOBP4b
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    base64-0.4.2.4-CiqWYqy6nV8LWmJgEUQV4x
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    clientsession-0.9.2.0-CzeJjGeNDqP7Z0qX1ZlhaJ
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    extra-1.7.16-KspoS0yodOb8Msf7MgdZ07 filepath-1.4.2.2
    hjsmin-0.2.0.4-BiDanXbUBKd7t2dgf0pBE
    hledger-1.32.1-AWSm6X5mokC8l2DvbRFLlL
    hledger-lib-1.32.1-4U7tjaUttxRCY4XQt8SlEM
    hspec-2.10.9-3k66xPC1FJt6UHBPkrWaS4
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0 mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    shakespeare-2.1.0.1-7DsvLyoHxitCFiPxXkgcPM
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-4Vwcjm17H3OAU2XZ41MVrJ
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh
    wai-cors-0.2.7-HUTl2KQNGx0DgDoHDgh9l3
    wai-extra-3.1.15-JH7p4iH3jEkF0vlNvcOcwb
    wai-handler-launch-3.0.3.1-1ZdOpRGXX1qGPvLFVASW0x
    warp-3.3.30-4I1htMh3P0I7vWtV4HYezH
    yaml-0.11.11.2-BRTBXM8rWJ4HZhoVJvZUmw
    yesod-1.6.2.1-AbU8XU3fDpDDNjFy8ocF0s
    yesod-core-1.6.26.0-676a8JHq5bmDEUZDYYbTSK
    yesod-form-1.7.6-7i3E780jIbcKq2DrO0R6Hg
    yesod-static-1.6.1.0-JPfe6JfxYnFAYSngUF8ytk
    yesod-test-1.6.16-8fECCpsaxba3kX0TADAWlK

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

